Jump to content

Roxio Community

Creator 10 To Creator 2011


  • Please log in to reply
2 replies to this topic

#1 AliceW

AliceW

    Newbie

  • Members
  • Pip
  • 5 posts
  • Gender:Female

Posted 11 June 2011 - 02:03 AM

If I upgrade to Creator 2011 or Creator 2011 Pro from Creator 10 would my existing video and audio project files still be compatible with Creator 2011?

#2 myguggi

myguggi

    Digital Guru

  • Digital Guru
  • PipPipPipPipPipPip
  • 20,793 posts
  • Gender:Male

Posted 11 June 2011 - 03:40 AM

View PostAliceW, on 11 June 2011 - 02:03 AM, said:

If I upgrade to Creator 2011 or Creator 2011 Pro from Creator 10 would my existing video and audio project files still be compatible with Creator 2011?

By Creator 10 do you mean Easy Media Creator 10 (EMC 10) or Roxio Creator 2010 (C2010)? There is no Creator 10. In general project files have not been compatible from one version to the next and it is best to finish a project in the original version

Walt

Dell Dimension 4500S;Windows XP Home Edition  SP3; IntelŪ PentiumŪ 4 CPU 2.00GHz, 784MB RAM
(NVIDIA GeForce FX 5200, 128 MB memory disabled because of failure)
IntelŪ 82845G/GL/GE/PE/GV Graphics Controller; DirectX 9.0c (4.09.0000.0904)
SoundMAX Digital Audio
SamsunG CDR/DVD-ROm SM 332B
HLDS GSA-5120D External LG Super-Multi ReWriter
WDC WD400BB-75DEA0, 40 GB HD; Prolific PL3507 Combo External Hard Drive, 80 GB; Maxtor 6 L200R0 USB Hard Drive, 250GB

HP Pavilion dv6 Notebook; Intel Duo CPU 64 bit, T6400 @ 2.0Ghz; 4.0 GB RAM; Vista Home Premium 64bit
Toshiba MK3252GSX ATA 286GB hard drive; HL-DT-ST DVDRAM GSA-T50L ATA burner
Intel 4Series Express Chipset


#3 AliceW

AliceW

    Newbie

  • Members
  • Pip
  • 5 posts
  • Gender:Female

Posted 11 June 2011 - 05:09 AM

Many thanks for your reply. I have Easy Media Creator 10. I shall just do that then.

View Postmyguggi, on 11 June 2011 - 03:40 AM, said:

By Creator 10 do you mean Easy Media Creator 10 (EMC 10) or Roxio Creator 2010 (C2010)? There is no Creator 10. In general project files have not been compatible from one version to the next and it is best to finish a project in the original version





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users